
@import url('https://fonts.googleapis.com/css2?family=Italiana&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');


@font-face {font-family: faed; src: url(faed.ttf);}


html {-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}

*, *:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input, textarea {-webkit-appearance: none;-webkit-border-radius: 0;}

button, html input[type="button"],/* 1 */ input[type="reset"], input[type="submit"] {-webkit-appearance: button;cursor: pointer; *overflow:visible;}

body, img,.commentys-form input[type="text"],.commentys-form input[type="email"],.commentys-form input[type="url"],.commentys-form textarea {transition: all .2s linear;-o-transition: all .2s linear;-moz-transition: all .2s linear;-webkit-transition: all .2s linear;}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, input, main {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;vertical-align: baseline;border: 0;outline: 0;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, img, main {display: block}

audio, canvas, video {display: inline-block; *display:inline; *zoom:1}

blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}

.clear {clear: both;line-height: 0;height: 0;}

a {text-decoration: none;outline: none;color: #778d93;transition-delay: 0s;transition-duration: 0.6s;transition-property: all;transition-timing-function: ease;}

a:focus, img:focus, button:focus, .btn:focus {outline: none;}
a:hover{color:#555;}

::-moz-selection {background-color:#b3d6d2;color:#fff;text-shadow:none;}

::selection {background-color: #b3d6d2;color: #fff;text-shadow: none;}

@font-face {font-family: 'Open Sans', sans-serif;}

.container img{max-width:90vw;}
footer[role="footer"] h1 img{max-width:250px;}
	p {text-align:justify;}

/*===== Header ===*/

header[role="header"]{ padding-top:80px; padding-bottom:39px}

header[role="header"] h1{ padding:0; margin:0}

header[role="header"] h1 > a{ max-width:66px; display:block; float:left}

header[role="header"] nav{ padding-top:10px;transition-delay: 0s;

transition-duration: 0.6s;transition-property: all;transition-timing-function: ease;}

header[role="header"] nav ul{ display:none; position: fixed; z-index:60; text-align:center; width:100%; height:100%; top:0; left:0; right:0; background-color:rgba(255,255,255,0.8); padding:0; margin:0; padding-top:199px;}

header[role="header"] nav ul > li{ font-weight:400; font-size:42px; display:block}

header[role="header"] nav ul > li > a{ display:block; line-height:72px; color:#778d93;font-family: 'Montserrat', sans-serif; text-transform:uppercase;}

header[role="header"] nav ul > li:hover a,header[role="header"] nav ul > li.nav-active a{ text-decoration:none; color:#b3d6d2}

header[role="header"] nav #menu-button {width: 31px;font-size: 0;float: right;height: 19px;position: relative; z-index:70;

-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}

header[role="header"] nav #menu-button span {display: block;position: absolute;z-index: 60;height: 3px;

width: 100%;background: #111111;opacity: 1;left: 0;

-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);

transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}

header[role="header"] nav #menu-button span {background: #778d93;}

header[role="header"] nav #menu-button span:nth-child(1) {top:0px;}

header[role="header"] nav #menu-button span:nth-child(2) {top:7px;}

header[role="header"] nav #menu-button span:nth-child(3) {top:14px;}

header[role="header"] nav #menu-button.open span:nth-child(1) {top: 10px;

-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);-o-transform: rotate(135deg);transform: rotate(135deg);}

header[role="header"] nav #menu-button.open span:nth-child(2) {opacity: 0;left: -60px;}

header[role="header"] nav #menu-button.open span:nth-child(3) {top: 10px;

-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);-o-transform: rotate(-135deg);transform: rotate(-135deg);}

/*===== main ===*/

main[role="main-home-wrapper"],main[role="main-inner-wrapper"] { padding-bottom:90px}

main[role="main-home-wrapper"] article[role="pge-title-content"],main[role="main-inner-wrapper"] article[role="pge-title-content"]{ padding-left:41px}

main[role="main-home-wrapper"] article[role="pge-title-content"] header,main[role="main-inner-wrapper"] article[role="pge-title-content"] header{ padding-bottom:19px; padding-top:83px}

main[role="main-home-wrapper"] article[role="pge-title-content"] header h2,main[role="main-inner-wrapper"] article[role="pge-title-content"] header h2{ font-size:1.3rem; line-height:2em; color:#6e9b9c; font-weight:400;font-family: 'Montserrat', sans-serif; text-transform:uppercase;}

main[role="main-home-wrapper"] article[role="pge-title-content"] header h2 span,main[role="main-inner-wrapper"] article[role="pge-title-content"] header h2 span{margin-top:-0.5em; line-height:4.75rem;font-family: faed; display:block; font-size:4rem; color:#8dc1b9 ; font-weight:400;}4

main[role="main-home-wrapper"] article[role="pge-title-content"] p,main[role="main-inner-wrapper"] article[role="pge-title-content"] p{ font-size:1.2rem; line-height:1.65em; color:#778d93}

/*=====Custom Edits=====*/
.side-img {border: solid #b3d6d2 30px;}
.side-img img {width:100%;}
.promo-bx{border-radius:10px;padding:2em;margin:10vw 3vw 3vw 3vw;}
.darkbg {background-color:rgba(0,0,0,0.55);}
.bannerhead{width:100%; padding:auto 3vw;}
.section1{background:#eee;width:100%; padding:3vw auto;}
.section2{background:#b3d6d2;width:100%; padding:3vw;}
.section3{background:#fff;width:100%; padding:3vw;}
.section4{background:#eee;width:100%; padding:3vw;}
.section5{background:#60aa9e;width:100%; padding:3vw;color:#fff;}
.section6{height:50vw;}
.ink-banner{background: #151c2c url("../images/paintbg.jpg") no-repeat center; background-size:cover; }
.omf3d{background: #151c2c url("../images/home-images/2-slide.jpg") no-repeat center; background-size:cover;}
.book-banner{background: #151c2c url("../images/home-images/3-slide.jpg") no-repeat center; background-size:cover;}
.gdesign{background: #151c2c url("../images/home-images/6-slide.jpg") no-repeat center; background-size:cover;}
.webdesign{background: #151c2c url("../images/home-images/4-slide.jpg") no-repeat center; background-size:cover;}
.card{margin-bottom:1em;padding-bottom:2em;}
div{margin:auto;}
figure.effect-oscar h2{margin: 30px 0 10px 0;}
.overlay1::before {  content: '';  z-index: 1;  width: 100%;  height: 100%;  display: block;  position: absolute;  background: linear-gradient(to left, rgba(0,0,0,0), rgba(0,0,0,0.5));}
.overlay2::before {  content: '';  z-index: 1;  width: 100%;  height: 100%;  display: block;  position: absolute;  background: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0.5));}
.caption1 {z-index: 2; left:10%; right:auto;  top: 30%; bottom: auto;width:35%;}
.caption2 {z-index: 2; right:10%; left:auto;  top: 30%; bottom: auto;width:35%;}
.carousel-caption h2 {font-family: faed;font-size:2.5rem;}
.carousel-caption p {font-family: 'Montserrat', sans-serif;font-size:1.25em;color:#fff;}
.btn-fd {border-radius:30px;color: #fff; background-color: #8dc1b9;  border:solid 4px #b3d6d2;font-weight:300;font-family: 'Montserrat', sans-serif;}
.btn-fd2 {border-radius:50px;color: #fff; background-color: #8dc1b9;  border:solid 4px #fff;font-weight:400;font-family: 'Montserrat', sans-serif;font-size:1.25em;padding:0.5em;}
.btn-fd3 {border-radius:50px;color: #fff; background-color: #8dc1b9;  border:solid 4px #b3d6d2; font-weight:400;font-family: 'Montserrat', sans-serif;font-size:1.25em;padding:0.5em;}
.btn-fd:hover, .btn-fd2:hover, .btn-fd3:hover{background-color: #6e9b9c;transition:1s;color:#fff;}
.infometer{margin:auto;width:100%;margin:10px;}
.infometer2{margin:auto;width:100%;margin:10px;}
.infor{text-align:right;padding:0px; font-size:0.8em;}
.infol{height:121px; text-align:left;  background: url('../images/icons/pop.png');  background-repeat: no-repeat;  background-position: 0% 50%;padding-right:15px;font-size:0.8em; }
.infol img {float:left;}.infor img {float:right;} .infor img, .infol img {width:auto; height:121px;padding:0 15px;}
.infol p, .infor p {font-size:1em;}
.infol h4 {text-align:left;} .infor h4 {text-align:right;}
h1{font-family:faed;text-align:center;margin:auto;font-size:5em;color: #8dc1b9;}
h3 {font-family:faed;text-align:center;margin:auto;font-size:3rem;color: #8dc1b9;line-height:2;}
h4 {font-family: 'Montserrat', sans-serif;; text-transform:uppercase;text-align:center;margin:auto;font-size:1.25em;line-height:1;font-weight:300;}
p {font-family: 'Montserrat', sans-serif;font-size:1.15rem;font-weight:300;margin:0 0 1em 0;color:#778d93;}
ol, li {color:#778d93;font-family: 'Montserrat', sans-serif;}
.center{margin:auto;text-align:center;}
.left{margin:auto;text-align:left;}
.right{margin:auto;text-align:right;}
.fright{float:right;}
.fleft{float:left;}
.padded1{padding:1em;} 
.padded2{padding:2em;}
.padded3{padding:3em;}
.margin1{margin:1em;}
.margin2{margin:2em;}
.margin3{margin:3em;}
.margin4{margin:4em;}
.padt1{padding:1em 0 0 0;}
.padt2{padding:2em 0 0 0;}
.padt3{padding:3em 0 0 0;}
.padb1{padding:0 0 0 1em;}
.pads4{padding:0 6em;}
.pads3{padding:0 10vw;}
.fontsize08{font-size:0.8em;}
.fontsize09{font-size:0.9em;}
.fontsize1{font-size:1em;}
.fontsize125{font-size:1.25em;}
.fontsize15{font-size:1.5em;}
.fontsize2{font-size:2em;}
.fontsize2.5{font-size:25em;}
.fontsize3{font-size:3em;}
.fontsize4{font-size:4em;}
.fontsize5{font-size:5em;}
.fontsize6{font-size:6em;}
.fontsize-vw{font-size:8.75vw;line-height:1em;}
.fontw100{font-weight:100;}
.lteal{color:#8dc1b9;}
.ltealbg{background-color:#8dc1b9;}
.mteal{color:#6e9b9c;}
.mdteal{color#35756c;}
.dteal{color:#274943;}
.marginb1{margin-bottom:1em;}
.marginb2{margin-bottom:2em;}
.marginb3{margin-bottom:3em;}
.marginb4{margin-bottom:4em;}
.margint1{margin-top:1em;}
.margint2{margin-top:2em;}
.margint3{margin-top:3em;}
.margint4{margin-top:4em;}
.margint-4{margin-top:-4em;}
.paddedb3{padding-bottom:3em;}
.margin2-0{margin:2em 0;}
.whitetxt{color:#fff;}
.w50{width:50%;}
.w100{width:100%;}
hr{margin: 1em auto;text-align:center;}
.100{margin-left:0; margin-right:0;}
.card {border-radius:15px;}
.card img {border-top-left-radius:15px; border-top-right-radius:15px;}
.card img:hover{ filter: brightness(95%);transition: all 0.2s ease-in-out;}
.card p {font-family: var(--bs-font-sans-serif); font-size: 1rem;  font-weight: 400;  line-height: 1.5;}
.info-card img {border-bottom:solid 1px #e1e1e1;}
.carousel-item img:hover {filter: brightness(90%);transition: all 0.2s ease-in-out;}
.card-body img {max-width:256px;text-align:center;margin:auto;padding:4em;}
.fw100{font-weight:100;}
.fw200{font-weight:200;}
.fw300{font-weight:300;}
.fw400{font-weight:400;}
.fw500{font-weight:500;}
.fw600{font-weight:600;}
.fw700{font-weight:700;}
.fw800{font-weight:800;}
.fig1{margin:25px 0 10px 0;}
.bunder{border-bottom:1px #e1e1e1 solid;}
.price-box {max-width:100px; background:#8dc1b9; color:#fff;font-weight:800; text-align:center;margin:0;padding:10px 1px;border-bottom:1px #e1e1e1 solid; border-top:1px #e1e1e1 solid;}
.deets-box{text-align:left;width:180px;margin:0;padding:10px 1px;border-bottom:1px #e1e1e1 solid; border-top:1px #e1e1e1 solid;}
.icon-img{text-align:center;margin:auto; max-width:150px; padding:2em 0 0 0;}
.serv-box {border:none;background-color:transparent;}
.serv-box-t {border: solid 10px #b3d6d2;width:100%;}
.serv-box img, .serv-box-t img{max-width:100%;margin:1em auto;}
.lh25{line-height:2.5!important;}
.mheight500{min-height:500px;}
.half-img {width: 571px; height: 500px; object-fit: cover; object-position: 50% 50%; }
.nopad{padding:0;}
.terms1 {padding:3em 0;}
.terms1 h4{text-align:left;}
.w100{width:100%;}
.mh100{min-height:100%;}
.contact-form-wrapper input.robotest::placeholder {font-size:0.7em;color:#fff;}
.contact-form-wrapper input.robotest[type="text"]{border:none;}

/*===== footer ===*/

footer[role="footer"]{ background-color:#FFF; padding-top:100px; padding-bottom:77px}

footer[role="footer"] > h1 a{ margin:0 auto; display:block;max-width:250px;}

footer[role="footer"] nav{ padding-top:37px; padding-bottom:43px}

footer[role="footer"] nav > ul{ text-align:center; padding:0; margin:0}

footer[role="footer"] nav > ul > li{ display: inline-block; text-transform:uppercase; font-size:15px; margin:0 13px}

footer[role="footer"] nav > ul > li > a{ color:#9d9d9d;font-family: 'Montserrat', sans-serif; text-transform:uppercase;}

footer[role="footer"] nav > ul > li:hover a{ text-decoration:none; color:#b3d6d2}

footer[role="footer"] ul[role="social-icons"]{ padding:0; margin:0; text-align:center; padding-bottom:40px;}

footer[role="footer"] ul[role="social-icons"] > li{ display: inline-block; margin:0 6.5px}

footer[role="footer"] ul[role="social-icons"] > li > a{ display:block; width:42px; height:42px; background-color:#bbbbbb; color:#FFF; line-height:42px; font-size:20px; border-radius:100%; text-align:center}

footer[role="footer"] ul[role="social-icons"] > li:hover a{ background-color:#b3d6d2}

footer[role="footer"] .copy-right{ text-align:center; display:block; font-size:12px; line-height:13px; color:#9c9c9c}

/*===== About ===*/

main[role="main-inner-wrapper"] .about-content{ background-color:#b3d6d2; padding-top:57px; padding-left:70px; padding-right:67px; padding-bottom:58px}

main[role="main-inner-wrapper"] .about-content p{ font-size:17px; line-height:30px; color:#FFF; padding-bottom:20px}

main[role="main-inner-wrapper"] .thumbnails-pan{ padding-top:30px}

main[role="main-inner-wrapper"] .thumbnails-pan section figure{ background-color:#FFF; position:relative; overflow:hidden; cursor:pointer}

main[role="main-inner-wrapper"] .thumbnails-pan section figure,main[role="main-inner-wrapper"] .thumbnails-pan section figure, img,main[role="main-inner-wrapper"] .thumbnails-pan section figure figcaption,section.blog-content figure,section.blog-content figure img,section.blog-content  article{transition-delay: 0s;transition-duration: 0.6s;transition-property: all;transition-timing-function: ease;}

main[role="main-inner-wrapper"] .thumbnails-pan section figure figcaption{ position:absolute; bottom:-50%; left:0; right:0; background-color:#b3d6d2; margin:0 69px; text-align:center; color:#FFF; padding-top:16px; padding-bottom:27px}

main[role="main-inner-wrapper"] .thumbnails-pan section figure figcaption h3{ font-size:21px; line-height:22px; font-weight:300}

main[role="main-inner-wrapper"] .thumbnails-pan section figure figcaption h5{ text-transform:uppercase; font-size:13px; line-height:14px; font-weight:bold}

main[role="main-inner-wrapper"] .thumbnails-pan section figure:hover,section.blog-content:hover article{ background-color:#b3d6d2; color:#FFF}

main[role="main-inner-wrapper"] .thumbnails-pan section figure:hover img,section.blog-content:hover figure img{-webkit-transform: scale3d(1.08,1.08,2);transform: scale3d(1.08,1.08,2); opacity:0.5}

main[role="main-inner-wrapper"] .thumbnails-pan section figure:hover figcaption{ bottom:0;}

/*===== Blog ===*/

article[role="pge-title-content"].blog-header{ padding-bottom:218px;}
.blog-header h2{ margin-bottom:1em;}

section.blog-content{ margin-bottom:29px}

section.blog-content figure{ overflow:hidden; position:relative;background-color: rgba(255,255,255,0.4); cursor:pointer}

section.blog-content figure .post-date{ text-align:center; color:#FFF; font-weight:800; font-size:14px; line-height:18px; text-transform:uppercase; display:block; background-color:#b3d6d2; width:130px; height:130px; position:absolute; left:0; top:0; padding-top:41px; z-index:50}

section.blog-content figure .post-date span{ font-size:50px; line-height:35px; display:block}

section.blog-content  article{ font-size:21px; line-height:30px; color:#FFF;  font-weight:800; color:#343434; padding-left:42px; padding-top:33px; padding-bottom:31px;}

section.blog-content:hover figure img{ opacity:0.5}

/*===== Contact ===*/

article[role="pge-title-content"].contact-header{ padding-bottom:0;}

article[role="pge-title-content"].contact-header p a{ color:#343434; padding-right:34px}

article[role="pge-title-content"].contact-header p a:hover{color:#b3d6d2; text-decoration:none}

.demo-wrapper {width: 100%;margin: 0 auto;height:100%;}

#surabaya {width: 100%;height: 100%;}

.error_message{ color:#b3d6d2}

#success_page h3,#success_page p{color:#60ca6f }

.contact-form-wrapper{ padding:0 69px; margin-top:108px}

.contact-form-wrapper input[type="text"],.contact-form-wrapper input[type="email"],.contact-form-wrapper textarea{ width:100%; display:block; outline:none; border-bottom:1px solid #bbbbbb; background-color:inherit; color:#778d93; font-size:21px; line-height:23px; padding:24px 0;}

.contact-form-wrapper input[type="text"]:focus,.contact-form-wrapper input[type="email"]:focus,.contact-form-wrapper textarea:focus{ border-bottom-color:#9f9e9e}

.contact-form-wrapper form ::-webkit-input-placeholder { color:#778d93; }

.contact-form-wrapper form ::-moz-placeholder { color:#778d93; } /* firefox 19+ */

.contact-form-wrapper form :-ms-input-placeholder { color:#778d93; } /* ie */

.contact-form-wrapper form input:-moz-placeholder { color:#778d93; }

.contact-form-wrapper textarea{ border-bottom:1px solid #bbbbbb; border-left:none; border-right:none; border-top:none; height:77px; margin-top:56px}

.contact-form-wrapper input[type="submit"]{ display:block; text-transform:uppercase; border-radius:50px;color: #fff; background-color: #8dc1b9;  border:solid 4px #b3d6d2; font-weight:400;font-family: 'Montserrat', sans-serif;font-size:1.25em;padding:1em;margin:41px auto; margin-bottom:0}



.contact-form-wrapper input[type="submit"]:hover{background-color: #6e9b9c;transition:1s;color:#fff;}

/*== Work Details ==*/

.work-details,.blog-details{ padding:0 69px; margin-top:73px}

.work-details header h2{ color:#343434; font-size:36px; font-weight:800}

.work-details header a{ display:inline-block; color:#b3d6d2; font-size:18px;font-weight:800;padding-top:3px}

.work-details header a i{ color:#0d0d0d; padding-left:10px}

.work-details header a:hover{ color:#0d0d0d; text-decoration:none}

.work-details header a:hover i{ color:#b3d6d2}

.work-details p{ font-size:16px; color:#666666; line-height:30px; margin-bottom:20px; font-weight:300}

.work-details p strong{ font-weight:800}

.work-images{ margin-top:46px}

.work-images li{ margin-bottom:50px}

/*== Blog Details ==*/

.bog-header { padding-bottom:62px}

.bog-header h3,.comments-pan h3,.commentys-form h4{ color:#778d93;font-weight:800; padding-bottom:24px; display:block}

.bog-header h3 span{ color:#b3d6d2}

.bog-header h2{ font-size:36px; font-weight:normal}

.blog-details .enter-content{ margin-top:62px}
.blog-details .enter-content h4 { text-align:left;}

.blog-details .enter-content p{ font-size:16px; line-height:30px; font-weight:300; margin-bottom:23px}

.comments-pan{border-top:2px solid #dedede; padding-top:15px}

.comments-pan h3{border-bottom:2px solid #dedede; padding-bottom:34px; margin-bottom:52px}

.comments-reply,.reply-pan{ padding:0; margin:0; list-style:none}

.comments-reply li{ display:block; border-bottom:2px solid #dedede; overflow:hidden; padding-bottom:51px; margin-bottom:39px}

.comments-reply li figure{ float:left; width:70px; background-color:#000}

.comments-reply li section{ float:left; padding-left:30px; font-size:16px; line-height:30px; font-weight:300; color:#343434;width: 92%;}

.comments-reply li section .date-pan{ font-size:14px; line-height:18px; padding-bottom:25px}

.comments-reply li section h4{font-weight:800; color:#778d93; font-size:21px; margin-bottom:6px; margin-top:0}

.comments-reply li section h4 a{ font-size:16px; color:#b3d6d2;font-weight:400; display:inline-block; padding-left:20px}

.reply-pan{ clear:both; display:block; margin-left:100px;padding-top:39px }

.reply-pan li{ border-bottom:none;border-top:2px solid #dedede; padding-bottom:0; margin-bottom:0;padding-top:38px;}

.commentys-form h4{ font-size:24px}

.commentys-form form{ margin-top:30px}

.commentys-form input[type="text"],.commentys-form input[type="email"],.commentys-form input[type="url"],.commentys-form textarea{ font-size:21px; line-height:22px; color:#778d93; padding-bottom:26px; border-bottom:2px solid #bbbbbb; width:100%; display:block; border-left:none; border-right:none; border-top:none; background-color:transparent; outline:none}

.commentys-form textarea{ margin-top:57px}

.commentys-form input[type="text"]:focus,.commentys-form input[type="email"]:focus,.commentys-form input[type="url"]:focus,.commentys-form textarea:focus{ border-bottom-color:#000}

.commentys-form input[type="button"]{ padding:0 36px; text-transform:uppercase; display:inline-block; font-size:21px; line-height:60px; color:#FFF; font-weight: bold; text-align:center; border:none; outline:none; background-color:#b3d6d2; margin-top:50px}

.commentys-form input[type="button"]:hover{ background-color:#ff5c5c}

/*====  Adjustments ====*/
#menu-button, header[role="header"] h1 > a{max-width:100%;float:none;margin: auto;} 
.container h1 img{margin:auto;margin-top: 1em;} 

/*==== Media Queries ====*/
@media(min-width: 992px) {  .flex {display: flex; align-items: center; }}
@media only screen and (max-width: 768px) {h1, h2 {text-align:center; }.infometer{display:none;}.infometer2{display:none;} .infometer3 {margin:10px; padding:0 10px 3em 10px;}.section4 p {margin:1em;} .padded3{padding:0;} main[role="main-home-wrapper"] article[role="pge-title-content"]{padding-left:0;} .carousel-caption h2{font-size:8vw;}.carousel-caption{top:8vw;} h3 {font-size:8vw;}.carousel-caption p {display:none} .promo-bx{padding:2vw;}.section6 h3 {font-size:6vw;} .section6 p {font-size:3vw;} .btn-fd2{font-size:1.5em;} .exinfo{display:none;} .pads4 {padding:0;} .pads4 p{padding:0 8vw;}.pads4 h3{padding:0 8vw;}.fontsize2{font-size:8vw;} .w50{width:94%;} .nopad-r{padding:0;} .terms1 h4{text-align:center;}h3.left{text-align:center;} .contact-header h2, .contact-header p{padding:0 10vw;}.demo-wrapper{height:auto;}.contact-form-wrapper{margin-top:2em;padding:0 10vw;}.contact-form-wrapper h3{font-size:10vw;} .center-res {text-align:center;} main[role="main-inner-wrapper"] .about-content{padding:3em 10vw;} main[role="main-inner-wrapper"] article[role="pge-title-content"]{padding-left:0;}.container {max-width: 100%!important;} .blog-details{padding:3em 10vw;} .blog-details .enter-content h4{text-align:center;}}
@media only screen and (max-width:420px) {main[role="main-home-wrapper"] article[role="pge-title-content"] header h2 span {font-size:20vw;}.padded3, .margin3 {padding:3em 10vw; margin:0;} .section2{padding:0;} .footer-boxes{margin:0;padding:3em 0;}.fontsize-vw{font-size:20vw!important;} }
@media only screen and (min-width: 769px) and (max-width: 991px) {figure.effect-oscar h2 {margin:20px 0 10px 0;}  .promo-bx{margin:2vw;}.section6 h3 {font-size:3vw;} .section6 p {font-size:2vw;} .btn-fd2{font-size:1em;}}
@media only screen and (min-width: 992px) and (max-width: 1200px) {figure.effect-oscar h2 {margin:0;} .promo-bx{margin:3vw;}.section6 h3 {font-size:4vw;}}
@media only screen and (min-width: 769px) and (max-width: 1200px) {.infometer3{display:none;} .carousel-caption{top:10%;}.carousel-caption p {font-size:1em;}}
@media only screen and (max-width: 1201px) {.infometer{display:none;} .infometer2{margin:auto;width:100%;margin-bottom:2em;} .infol p{line-height:1.5;margin:10px;height:40px; }}
@media only screen and (min-width: 1200px) {.infometer2{display:none;}.infometer3{display:none;}}
@media (max-width: 767px) { main[role="main-home-wrapper"] article[role="pge-title-content" ] p {margin:0;} .section3{padding:0;}}
@media (max-width: 574px) { figure.effect-oscar h2{font-size:9vw;}figure.effect-oscar p{font-size:4vw;}}
